using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace WindowsFormsApplication5
{
    public partial class frmmain : Form
    {
        public frmmain()
        {
            InitializeComponent();
        }

        private void monthCalendar1_DateChanged(object sender, DateRangeEventArgs e)
        {
         

   
                        
           
        }

        private void mainForm_Load(object sender, EventArgs e)
        {
           

        }

        private void exitToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }

        private void newRegisterToolStripMenuItem_Click(object sender, EventArgs e)
        {
            WindowsFormsApplication5.Properties.Settings.Default.stringeditmember = true;

            frmmember fm1 = new frmmember();
            fm1.Show();
        }

        private void editLibToolStripMenuItem_Click(object sender, EventArgs e)
        {
            WindowsFormsApplication5.Properties.Settings.Default.stringedit = true;
            frmbook fb = new frmbook();
            fb.Show();
        }

        private void bookToolStripMenuItem1_Click(object sender, EventArgs e)
        {
            WindowsFormsApplication5.Properties.Settings.Default.stringedit = false;
            frmbook fb1 = new frmbook();
            fb1.Show();
        }

        private void memberToolStripMenuItem_Click(object sender, EventArgs e)
        {
            WindowsFormsApplication5.Properties.Settings.Default.stringeditmember = false;
            frmmember fm = new frmmember();
            fm.Show();
        }

        private void bookLoanToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmbarrow fb = new frmbarrow();
            fb.Show();
        }

        private void frmmain_FormClosed(object sender, FormClosedEventArgs e)
        {
            Application.Exit();
        }

      
    }
}
